/* 
	Table of Contents
	update on Tue Aug 11 2015 12:37:04 GMT+0300 (FLE Summer Time)

	I.   Generic --------------------------------------
	     01. Reset ------------------------------------
	     02. Fonts ------------------------------------
	     03. Base -------------------------------------
	     04. Helpers ----------------------------------
	         Clear ------------------------------------
	         Notext -----------------------------------
	         Hidden -----------------------------------
	         Alignleft --------------------------------
	         Alignright -------------------------------
	         Disabled ---------------------------------
	II.  Regions --------------------------------------
	     01. Wrapper ----------------------------------
	     02. Container --------------------------------
	     03. Shell ------------------------------------
	     04. Header -----------------------------------
	     05. Main -------------------------------------
	     06. Footer -----------------------------------
	     07. Content ----------------------------------
	     08. Sidebar ----------------------------------
	III. Themes ---------------------------------------
	IV.  Modules --------------------------------------
	     01. Button -----------------------------------
	     02. Form Elements ----------------------------
	     03. Form -------------------------------------
	     04. Form Quote -------------------------------
	     05. Installer Items --------------------------
	     06. List -------------------------------------
	     07. Logo -------------------------------------
	     08. Nav --------------------------------------
	     09. Section ----------------------------------
	     10. Slider -----------------------------------
	     11. Table ------------------------------------
	     12. Widget -----------------------------------
	     13. Widget Installer -------------------------
 */

.ico-commercial { background-image: url(https://public-widget.s3-ap-southeast-2.amazonaws.com/css/images-onstep/sprite.png); background-position: -40px -32px; width: 35px; height: 37px; display: inline-block; vertical-align: middle; font-size: 0; }
.ico-grid { background-image: url(https://public-widget.s3-ap-southeast-2.amazonaws.com/css/images-onstep/sprite.png); background-position: -79px -32px; width: 32px; height: 30px; display: inline-block; vertical-align: middle; font-size: 0; }
.ico-hybrid { background-image: url(https://public-widget.s3-ap-southeast-2.amazonaws.com/css/images-onstep/sprite.png); background-position: -67px -81px; width: 33px; height: 25px; display: inline-block; vertical-align: middle; font-size: 0; }
.ico-maintenance { background-image: url(https://public-widget.s3-ap-southeast-2.amazonaws.com/css/images-onstep/sprite.png); background-position: 0 -81px; width: 30px; height: 42px; display: inline-block; vertical-align: middle; font-size: 0; }
.ico-solar { background-image: url(https://public-widget.s3-ap-southeast-2.amazonaws.com/css/images-onstep/sprite.png); background-position: -34px -81px; width: 29px; height: 38px; display: inline-block; vertical-align: middle; font-size: 0; }
.ico-water { background-image: url(https://public-widget.s3-ap-southeast-2.amazonaws.com/css/images-onstep/sprite.png); background-position: 0 -32px; width: 36px; height: 45px; display: inline-block; vertical-align: middle; font-size: 0; }
.ico-widget-logo { background-image: url(https://public-widget.s3-ap-southeast-2.amazonaws.com/css/images-onstep/sprite.png); background-position: 0 0; width: 144px; height: 28px; display: inline-block; vertical-align: middle; font-size: 0; }

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.ico-commercial { background-image: url(https://public-widget.s3-ap-southeast-2.amazonaws.com/css/images-onstep/sprite.@2x.png); background-position: -38px 0; background-size: 105px 85px; width: 35px; height: 37px; display: inline-block; vertical-align: middle; font-size: 0; }
	.ico-grid { background-image: url(https://public-widget.s3-ap-southeast-2.amazonaws.com/css/images-onstep/sprite.@2x.png); background-position: -31px -47px; background-size: 105px 85px; width: 32px; height: 30px; display: inline-block; vertical-align: middle; font-size: 0; }
	.ico-hybrid { background-image: url(https://public-widget.s3-ap-southeast-2.amazonaws.com/css/images-onstep/sprite.@2x.png); background-position: -65px -47px; background-size: 105px 85px; width: 33px; height: 24.5px; display: inline-block; vertical-align: middle; font-size: 0; }
	.ico-maintenance { background-image: url(https://public-widget.s3-ap-southeast-2.amazonaws.com/css/images-onstep/sprite.@2x.png); background-position: -75px 0; background-size: 105px 85px; width: 30px; height: 42px; display: inline-block; vertical-align: middle; font-size: 0; }
	.ico-solar { background-image: url(https://public-widget.s3-ap-southeast-2.amazonaws.com/css/images-onstep/sprite.@2x.png); background-position: 0 -47px; background-size: 105px 85px; width: 29px; height: 38px; display: inline-block; vertical-align: middle; font-size: 0; }
	.ico-water { background-image: url(https://public-widget.s3-ap-southeast-2.amazonaws.com/css/images-onstep/sprite.@2x.png); background-position: 0 0; background-size: 105px 85px; width: 36px; height: 45px; display: inline-block; vertical-align: middle; font-size: 0; }
}

/* ------------------------------------------------------------ *\
	I.   Generic
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Reset
\* ------------------------------------------------------------ */

*,
*:before,
*:after { padding: 0; margin: 0; outline: 0; box-sizing: border-box; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, main { display: block; }

html,
body { height: 100%; }

html { tap-highlight-color: rgba(0,0,0,0); }

body { -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; -webkit-text-size-adjust: none; -ms-text-size-adjust: none; text-size-adjust: none; }

img, iframe, video, audio, object { max-width: 100%; }

img { height: auto; display: inline-block; vertical-align: middle; }

b,
strong { font-weight: bold; }

address { font-style: normal; }

svg:not(:root) { overflow: hidden; }

a,
button,
input[type="submit"],
input[type="button"],
input[type="reset"],
input[type="file"],
input[type="image"],
label[for] { cursor: pointer; }

a[href^="tel"],
button[disabled],
input[disabled],
textarea[disabled],
select[disabled] { cursor: default; }

button::-moz-focus-inner,
input::-moz-focus-inner { padding: 0; border: 0; }

input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
input[type="color"],
textarea,
a[href^="tel"] { -webkit-appearance: none; -moz-appearance: none; appearance: none; }

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button { display: none; -webkit-appearance: none; }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

textarea { overflow: auto; resize: none; -webkit-overflow-scrolling: touch; overflow-scrolling: touch; }

button,
input,
optgroup,
select,
textarea { font-family: inherit; font-size: inherit; color: inherit; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; }

button,
select { text-transform: none; }

table { width: 100%; border-collapse: collapse; border-spacing: 0; }

nav ul,
nav ol { list-style: none outside none; }

/* ------------------------------------------------------------ *\
	Fonts
\* ------------------------------------------------------------ */

@font-face {
    font-family: 'Proxima Nova';
    src: url('https://public-widget.s3-ap-southeast-2.amazonaws.com/css/fonts/proximanovabold-webfont.eot');
    src: url('https://public-widget.s3-ap-southeast-2.amazonaws.com/css/fonts/proximanovabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://public-widget.s3-ap-southeast-2.amazonaws.com/css/fonts/proximanovabold-webfont.woff2') format('woff2'),
         url('https://public-widget.s3-ap-southeast-2.amazonaws.com/css/fonts/proximanovabold-webfont.woff') format('woff'),
         url('https://public-widget.s3-ap-southeast-2.amazonaws.com/css/fonts/proximanovabold-webfont.ttf') format('truetype'),
         url('https://public-widget.s3-ap-southeast-2.amazonaws.com/css/fonts/proximanovabold-webfont.svg#proxima_novabold') format('svg');
    font-weight: bold;
    font-style: normal;
}

/* ------------------------------------------------------------ *\
	Base
\* ------------------------------------------------------------ */

body { background: grey; font-family: 'Arial', 'Helvetica', sans-serif; font-size: 14px; line-height: 1.3; color: #000; }

a { color: inherit; text-decoration: underline; }
a:hover { text-decoration: none; }

a[href^="tel"] { text-decoration: none; }

h1 { font-size: ; }
h2 { font-size: ; }
h3 { font-size: ; }
h4 { font-size: ; }
h5 { font-size: ; }
h6 { font-size: ; }

h1,
h2,
h3,
h4,
h5,
h6 { margin-bottom: 0.65em; }

p,
ul,
ol,
dl,
table,
blockquote { margin-bottom: 1.3em; }

h1[class],
h2[class],
h3[class],
h4[class],
h5[class],
h6[class],
h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child,
p:last-child,
ul:last-child,
ol:last-child,
dl:last-child,
table:last-child,
blockquote:last-child { margin-bottom: 0; }

/* ------------------------------------------------------------ *\
	Helpers
\* ------------------------------------------------------------ */

/*  Clear  */

.clear:after { content: ''; line-height: 0; display: table; clear: both; }


/*  Notext  */

.notext { white-space: nowrap; text-indent: 100%; text-shadow: none; overflow: hidden; }
.notext-old { font-size: 0; line-height: 0; text-indent: -4000px; }


/*  Hidden  */

[hidden],
.hidden { display: none; }


/*  Alignleft  */

.alignleft { float: left; }

/*  Alignright  */

.alignright { float: right; }

/*  Disabled  */

[disabled],
.disabled { cursor: default; }

/* ------------------------------------------------------------ *\
	II.  Regions
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Wrapper
\* ------------------------------------------------------------ */

.wrapper {}

/* ------------------------------------------------------------ *\
	Container
\* ------------------------------------------------------------ */

.container {}

/* ------------------------------------------------------------ *\
	Shell
\* ------------------------------------------------------------ */

.shell { max-width: 1200px; margin: auto; }

/* ------------------------------------------------------------ *\
	Header
\* ------------------------------------------------------------ */

.header {}

/* ------------------------------------------------------------ *\
	Main
\* ------------------------------------------------------------ */

.main {}

/* ------------------------------------------------------------ *\
	Footer
\* ------------------------------------------------------------ */

.footer {}

/* ------------------------------------------------------------ *\
	Content
\* ------------------------------------------------------------ */

.content {}

/* ------------------------------------------------------------ *\
	Sidebar
\* ------------------------------------------------------------ */

.sidebar {}

/* ------------------------------------------------------------ *\
	III. Themes
\* ------------------------------------------------------------ */



/* ------------------------------------------------------------ *\
	IV.  Modules
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Button
\* ------------------------------------------------------------ */

.btn { display: inline-block; vertical-align: middle; -webkit-appearance: none; -moz-appearance: none; appearance: none; }

/* ------------------------------------------------------------ *\
	Form Elements
\* ------------------------------------------------------------ */

input::-webkit-input-placeholder { color: inherit; opacity: 1; }

input::-moz-placeholder { color: inherit; opacity: 1; }

input:-ms-input-placeholder { color: inherit; opacity: 1; }

input::placeholder { color: inherit; opacity: 1; }
textarea::-webkit-input-placeholder { color: inherit; opacity: 1; }
textarea::-moz-placeholder { color: inherit; opacity: 1; }
textarea:-ms-input-placeholder { color: inherit; opacity: 1; }
textarea::placeholder { color: inherit; opacity: 1; }

input:-webkit-autofill { -webkit-text-fill-color: inherit !important; -webkit-box-shadow: 0 0 0 1000px #fff inset; }

.field {}
.textarea {}
.select {}
.radio {}
.checkbox {}

/* ------------------------------------------------------------ *\
	Form
\* ------------------------------------------------------------ */

.form {}

/* ------------------------------------------------------------ *\
	Form Quote
\* ------------------------------------------------------------ */

.form-quote { margin: 0 -3px; }

.form-quote .form-actions,
.form-quote .form-body { float: left; width: 50%; padding: 0 3px; }

.form-quote .field { display: block; width: 100%; height: 30px; padding: 9px 7px 8px; border: 1px solid #eaeaea; background: #fff; font-size: 10px; color: #575757; -webkit-appearance: none; }

.form-quote input::-webkit-input-placeholder { font-size: 10px; color: #575757; text-transform: uppercase; opacity: 1; }

.form-quote input::-moz-placeholder { font-size: 10px; color: #575757; text-transform: uppercase; opacity: 1; }

.form-quote input:-ms-input-placeholder { font-size: 10px; color: #575757; text-transform: uppercase; opacity: 1; }

.form-quote input::placeholder { font-size: 10px; color: #575757; text-transform: uppercase; opacity: 1; }

.form-quote .form-btn { display: block; width: 100%; height: 30px; padding: 8px 0; border: none; background: #77bf43; font-size: 12px; color: #fff; text-align: center; text-transform: uppercase; transition: background .4s; -webkit-appearance: none; }
.form-quote .form-btn:hover { background: #8ccf5c; }

/* ------------------------------------------------------------ *\
	Installer Items
\* ------------------------------------------------------------ */

.installer-items { margin: 0 -1px; font-size: 0; list-style: none outside none; }
.installer-item { display: inline-block; width: 50%; padding: 0 1px; margin-bottom: 2px; font-size: 12px; vertical-align: top; }

.installer-item a { position: relative; display: block; padding-left: 56px; min-height: 55px; background: #1ca095; color: #fff; text-decoration: none; transition: background .4s; }
.installer-item:nth-child(even) a { padding-left: 50px; }

.installer-item.blue a { background: #1ca095; }
.installer-item.red a { background: #eb1c26; }
.installer-item.green a { background: #97be00; }
.installer-item.violet a { background: #924b97; }
.installer-item.orange a { background: #f29400; }
.installer-item.grey a { background: #c0c0c0; }

.installer-item.blue a:hover { background: #0c6f6b; }
.installer-item.red a:hover { background: #a71a21; }
.installer-item.green a:hover { background: #7d9719; }
.installer-item.violet a:hover { background: #703274; }
.installer-item.orange a:hover { background: #cf8614; }
.installer-item.grey a:hover { background: #9e9d9d; }

.installer-item p { padding: 20px 0 0 0; }

.installer-item span { position: absolute; top: 50%; left: 0; width: 56px; text-align: center; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }

/* ------------------------------------------------------------ *\
	List
\* ------------------------------------------------------------ */

[class^="list-"] { list-style: none outside none; }

/* ------------------------------------------------------------ *\
	Logo
\* ------------------------------------------------------------ */

.logo {}

/* ------------------------------------------------------------ *\
	Nav
\* ------------------------------------------------------------ */

.nav {}

/* ------------------------------------------------------------ *\
	Section
\* ------------------------------------------------------------ */

.section {}

/* ------------------------------------------------------------ *\
	Slider
\* ------------------------------------------------------------ */

.slider {}

.slider .slides { list-style: none outside none; }

/* ------------------------------------------------------------ *\
	Table
\* ------------------------------------------------------------ */

.table {}

/* ------------------------------------------------------------ *\
	Widget
\* ------------------------------------------------------------ */

.widgets { list-style: none outside none; }

/* ------------------------------------------------------------ *\
	Widget Installer
\* ------------------------------------------------------------ */

.widget-installer { height: 300px; padding: 0 5px 5px; background: #fff; font-family: 'Proxima Nova', sans-serif; font-weight: bold; text-transform: uppercase; }
.widget-installer .widget-head { border-bottom: 1px dotted #cccccc; }

.widget-installer .widget-head { padding: 3px 5px 1px; margin: 0 -5px 11px; text-align: center; }

.widget-installer .widget-title { font-size: 16px; color: #12a89d; }

.widget-installer .widget-actions { padding: 4px 0 10px; text-align: center; }
.widget-installer .widget-actions > span { display: inline-block; margin: 11px 2px 0 0; font-size: 12px; color: #7f8081; vertical-align: top; }

.widget-installer .link-more { font-size: 12px; color: #0c4a80; }